/*******************************************************
 *
 * Office
 *
 *******************************************************/

.custom-breadcrumbs {
    padding: 10px clamp(20px, 6.25vw, 100px);
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    width: 100%;
    top: -34px;
    color: #fff;
    text-transform: uppercase;
}

.ip-container #main-wrapper {
    z-index: auto !important;
}

#inner-page-wrapper {
    margin-bottom: 0;
    z-index: auto !important;
    position: initial;
}

#inner-page-wrapper .container {
    width: 100%;
    padding: 0;
}

.ip-office-det-canvas {
    position: relative;
}

.ip-office-details-wrap {
    padding-bottom: 25px;
}

.ip-office-det-canvas canvas {
    display: block;
    width: 100%;
    height: auto;
}

.ip-office-det-canvas img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain !important;
}


.ip-office-det-contact {
    max-width: 1410px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    align-items: center;
    padding-top: 70px;
}

.ip-office-det-contact-left {
    z-index: 10;
    width: 46.2%;
    min-width: 450px;
    margin-top: -60px;
}

.ip-office-det-con-title h1 {
    font-size: clamp(30px, 3.125vw, 50px) !important;
}

.ip-office-det-con-title {
    text-align: left;
    margin-bottom: 0;
}

.ip-office-det-con-title span {
    margin-bottom: 5px;
    margin-top: 25px;
    font-size: 19px;
    font-weight: 500;
}

.ip-office-det-con-title:after {
    display: none;
}

.ip-office-det-contact-right {
    padding-left: clamp(130px, 13.125vw, 210px);
    margin-left: -110px;
    width: 66%;
    margin-top: 120px;
    padding-top: 120px;
    border: 1px solid rgba(204, 204, 204, 0.5);
    padding-bottom: 135px;
    margin-right: 20px;
}

.ip-office-det-con-info i {
    color: #f78000;
    width: 17px;
    margin-right: 15px;
}

.ip-office-det-con-info i.ai-font-location-c {
    font-size: 24px;
}

.ip-office-det-con-info i.ai-font-envelope-f {
    font-size: 12px;
}

i.ai-font-world-o {
    font-size: 18px;
}

.ip-office-det-con-info span {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.ip-office-det-con-info a {
    font-size: clamp(14px, 1.125vw, 18px);
    text-overflow: ellipsis;
    overflow: hidden;
}

.ip-office-det-con-btns a {
    max-width: 182px;
    margin: 20px 0 0 0;
    max-width: calc(50% - 15px);
}

.ip-office-det-con-btns a span {
    font-size: clamp(9px, 0.813vw, 13px) !important;
    letter-spacing: 0.05em;
}

.ip-office-det-con-btns {
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-right: clamp(20px, 3.125vw, 50px);
}


/** Office About **/

.ip-office-about {
    max-width: 1340px;
    margin: 0 auto;
    padding: 100px 20px;
}

.ip-off-abt-title {
    text-transform: uppercase;
    text-align: center;
}

.ip-off-abt-title span {
    font-size: 24px;
    letter-spacing: 0.14em;
}

.ip-off-abt-title h2 {
    font-size: clamp(30px, 3.125vw, 50px) !important;
    color: #515151;
    position: relative;
    font-weight: 400;
    line-height: 1.6;
    font-family: var(--font-family-title);
}

.ip-off-abt-text {
    text-align: center;
    font-size: 15px;
    letter-spacing: 0.02em;
    color: #595959;
    line-height: 26px;
    margin-top: 35px;
}

.ip-off-abt-text a {
    font-weight: 700;
    text-decoration: underline;
}

/** Testimonials **/

.ip-office-testimonials {
    padding: 0 20px;
}

.ip-off-testi-wrap {
    position: relative;
}

.ip-off-testi-slider-title {
    font-size: clamp(30px, 3.125vw, 50px) !important;
    color: #515151;
    position: relative;
    font-weight: 400;
    line-height: 1.6;
    font-family: var(--font-family-title);
    text-transform: uppercase;
    text-align: center;
}

.ip-off-testi-text p {
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 26px;
}

.ip-off-testi-text p a {
    color: #f88001;
}

.ip-off-testi-inner {
    max-width: 1345px;
    margin: 0 auto;
    padding: 55px 30px 95px;
    border: 1px solid #ccc;
}

.ip-off-testi-slide {
    padding: 45px 62px 60px;
}

.ip-off-testi-navs span {
    font-size: 22px;
    color: #999;
    position: absolute;
}

.ip-off-testi-navs span.prev {
    top: 45%;
    left: 0;
}

.ip-off-testi-navs span.next {
    top: 45%;
    right: 0;
}

.ip-off-testi-name h2 {
    font-size: 18px;
}

.ip-off-testi-name h2 span {
    color: #f88001;
}

.ip-off-testi-name {
    margin-top: 30px;
}

.ip-off-testi-btns a {
    max-width: 280px;
    margin: 45px 15px 0;
}

.ip-off-testi-btns {
    display: flex;
    justify-content: center;
}

.ip-off-testi-slider:not(.slick-initialized) .ip-off-testi-slide:nth-child(n+2)~div {
    display: none;
}

.ip-off-testi-slider:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #999;
    display: none;
}

.ip-off-testi-slider .slick-active:not(.slick-current) {
    position: relative;
}

.ip-off-testi-slider .slick-active:not(.slick-current)::before {
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    top: 0;
    left: 0;
    background: #999;
    min-height: 300px;
}

.ip-off-testi-slider {
    position: relative;
    margin-top: 25px;
}

/** Map **/

.ip-office-map {
    padding: 0 20px;
}

.ip-office-map-inner iframe {
    min-height: 470px;
    width: 100%;
    height: 100%;
}

.ip-office-map-inner {
    max-width: 1345px;
    margin: 35px auto;
    border: 5px solid #ccc;
}

/*Listings START*/

.ip-office-det-canvas {
    position: relative;
}

.ip-office-det-canvas canvas {
    display: block;
    width: 100%;
    height: auto;
}

.ip-office-det-canvas img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.listings-entries {
    display: flex;
}

.group-row.upper .listings-entries {
    justify-content: end;
}

.group-row.upper .listings-entries {
    padding-left: 70px;
    justify-content: end;
}

.group-row.upper .listings-entry {
    margin-left: 5px;
}

.group-row.lower .listings-entry {
    margin-right: 5px;
}

.group-row.lower .listings-entries {
    padding-right: 75px;
}

.listings-entry {
    position: relative;
    width: min(529px, 29.813vw);
}

.ip-office-listings-price {
    font-size: clamp(23px, 2.188vw, 35px);
    font-family: var(--font-family-title);
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.ip-office-listings-price span {
    font-size: 25px;
    margin-right: 5px;
}

.ip-office-listings-address {
    font-size: clamp(11px, 0.813vw, 13px);
    text-transform: uppercase;
    line-height: 19px;
    letter-spacing: 0.08em;
    margin-top: 7px;
}

.ip-office-listing-det {
    position: absolute;
    bottom: 30px;
    left: 0;
    color: #fff;
    z-index: 2;
    width: 100%;
    padding: 0 10px 0 clamp(15px, 1.875vw, 30px);
}

.ip-office-listings-photo:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 1;
    opacity: 0.3;
    transition: 0.3s;
}

.ip-office-listings-photo:hover:before {
    opacity: 0.5;
}

.group-row {
    margin-bottom: clamp(50px, 5.625vw, 90px);
}

.ip-office-listings {
    margin-top: 20px;
    padding-top: 70px;
}

.ip-office-listing-group {
    position: relative;
}

.ip-office-listing-group:before {
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% - 230px);
    top: 50px;
    left: 0;
    background: #041e2d;
}

.listings-entry a {
    display: block;
}

.ip-office-lisitngs-title h2 {
    font-size: clamp(30px, 3.125vw, 50px) !important;
}

.ip-office-lisitngs-title {
    margin-bottom: 70px;
}

/* Listings END  */


/** Popup **/

.testi-form-title h2 {
    text-transform: uppercase;
    font-size: clamp(30px, 2.563vw, 41px);
    font-family: var(--font-family-title);
    color: #515151;
    line-height: 1.3;
}

.testi-form-text p {
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 26px;
    color: #515151;
    margin: 15px 0;
}

.ofc-form-field {
    margin-bottom: 15px;
}

.ofc-form-field label {
    display: block;
    text-transform: uppercase;
    line-height: 48px;
    font-size: 16px;
    letter-spacing: 0.14em;
    color: #515151;
}

.ofc-form-field input {
    width: 100%;
    height: 45px;
    border: 1px solid #ccc;
    outline: none;
}

.ofc-form-field input[type="checkbox"] {
    width: 22px;
    height: 20px;
}

.ofc-form-field .wpcf7-checkbox>span {
    display: flex;
    align-items: center;
    margin: 0 15px 0 0;
}

.wpcf7-checkbox>span input {
    margin-right: 7px;
}

.ofc-form-field .wpcf7-checkbox {
    display: flex;
}

.ofc-form-submit {
    width: 100%;
    max-width: 250px;
    height: 50px;
    position: relative;
    margin: 25px auto 0;
}

.ofc-form-submit input {
    width: 100%;
    height: 100%;
    border: none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: none;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.18em;
    transition: 0.3s;
    position: relative;
    z-index: 1;
}

.ofc-form-submit .ofc-form-submit-accent {
    position: absolute;
    content: "";
    width: 0px;
    height: 100%;
    left: 0;
    background: #f78000;
    z-index: 1;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
}

.ofc-form-submit:hover .ofc-form-submit-accent {
    width: 100%;
}

.ofc-form-field textarea {
    width: 100%;
    resize: none;
    height: 165px;
    border: 1px solid #ccc;
    outline: none;
}


.ofc-form-submit:hover input {
    color: #fff;
    border-color: #f78000;
}


.ofc-form-submit:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 27px;
    height: 23px;
    border-bottom: 2px solid #f78000;
    border-left: 2px solid #f78000;
}

.ofc-form-submit:before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 27px;
    height: 23px;
    border-top: 2px solid #f78000;
    border-right: 2px solid #f78000;
}

.ip-office-det-testi {
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 100001;
    padding: 20px;
    display: none;
}

.ip-office-det-testi-form {
    max-width: 925px;
    margin: 0 auto;
    padding: 85px;
    background: #ededed;
    position: relative;
    margin-top: 1200px;
}

.testi-form-title {
    text-align: center;
}

.testi-form-text {
    text-align: center;
}

.testi-form-wrap form .ofc-form-field:nth-child(3),
.testi-form-wrap form .ofc-form-field:nth-child(4),
.testi-form-wrap form .ofc-form-field:nth-child(5),
.testi-form-wrap form .ofc-form-field:nth-child(6) {
    /* display: flex; */
    width: 49.7%;
    display: inline-block;
}


.testi-form-wrap form .ofc-form-field:nth-child(4),
.testi-form-wrap form .ofc-form-field:nth-child(6) {
    padding-right: 15px;
}

.testi-form-wrap form .ofc-form-field:nth-child(3),
.testi-form-wrap form .ofc-form-field:nth-child(5) {
    padding-left: 15px;
}

.ofc-form-recaptcha {
    text-align: center;
}

.popup-close {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 20px;
    color: #999;
}

.popup-pop {
    display: block !important;
}


.ofc-form-recaptcha img {
    width: 100%;
    max-width: 244px;
}

.ip-property-search {
    display: none;
}

.ip-area-text-link {
    color: #f78000 !important;
    text-decoration: none !important;
}


.aios-testimonials-popup .aios-testimonials-video {
    width: 100%;
    margin-bottom: 40px;
    position: relative
}

.aios-testimonials-popup .aios-testimonials-video canvas,
.aios-testimonials-popup .aios-testimonials-video video {
    display: block;
    width: 100%
}

.aios-testimonials-popup .aios-testimonials-video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0
}

.aiosp-wrap div[class*=aios-testimonials-popup-] .aiosp-content {
    width: 50%;
    min-height: auto;
    padding: 80px
}

.aiosp-wrap div[class*=aios-testimonials-popup-] .aiosp-content .star_rating_display {
    text-align: center;
    padding-bottom: 30px
}

.aiosp-wrap div[class*=aios-testimonials-popup-] .aiosp-content .aios-testimonials-popup-content {
    font-size: 20px;
    line-height: 1.7;
    text-align: center;
    color: #000
}

.aiosp-wrap div[class*=aios-testimonials-popup-] .aiosp-content h2 {
    padding-top: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    color: #000
}

.aios-popup-body .aiosp-close {
    color: #000
}

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/


/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */

@media only screen and (max-width: 1366px) {
    .ip-office-det-con-btns a span {
        font-size: clamp(9px, 0.813vw, 13px) !important;
        letter-spacing: 0.03em;
    }
}

@media only screen and (max-width: 1199px) {
    .ip-office-det-con-btns a span {
        font-size: clamp(8px, 0.813vw, 13px) !important;
        letter-spacing: 0.03em;
    }
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {

    .ip-office-det-contact {
        flex-direction: column;
    }

    .ip-office-det-contact-left {
        margin: 0;
        width: 100%;
        min-width: auto;
        max-width: 600px;
    }

    .ip-office-det-contact-right {
        width: 100%;
        margin: 20px 0;
        padding: 50px max(20px, 5.045vw);
    }

    .ip-office-det-con-title {
        text-align: center;
    }

    .ip-office-det-con-title:after {
        right: 0;
    }

    .ip-office-det-con-info span {
        justify-content: center;
        text-align: center;
    }

    .ip-office-det-con-btns {
        justify-content: center;
    }

    .ip-office-det-con-btns a {
        margin: 15px 0 0;
    }

    .ip-office-det-con-office-btn a {
        margin: 0 auto;
    }

    .ip-office-det-con-btns {
        margin-top: 35px;
        padding-right: 0;
    }

    .ip-office-det-con-btns a {
        max-width: 500px;
    }

    .ip-office-det-con-btns a span {
        font-size: clamp(9px, 1.312vw, 13px) !important;
    }

    .ip-off-testi-slider:before {
        display: none;
    }

    .ip-off-testi-slide {
        text-align: center;
        padding: 45px 0px 60px;
    }

    .ip-off-testi-navs span {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        margin: 0 20px;
    }

    .ip-off-testi-navs {
        display: flex;
        justify-content: center;
    }

    .ip-off-testi-btns {
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
    }

    .ip-off-testi-btns a {
        margin: 10px 15px 0;
    }

    .listings-entries {
        flex-direction: column;
    }

    .listings-entries {
        flex-direction: column;
        padding: 0 20px !important;
    }

    .listings-entry {
        margin: 10px auto !important;
        max-width: 600px;
        width: 100%;
    }

    .ip-office-listing-det {
        text-align: center;
    }

    .ip-office-listings-price {
        justify-content: center;
    }

    .group-row {
        margin-bottom: 0;
    }

    .ofc-form-field {
        padding: 0 !important;
        width: 100% !important;
    }

    .ip-office-det-testi-form {
        margin-top: 1900px;
    }

    .aiosp-wrap div[class*=aios-testimonials-popup-] .aiosp-content {
        width: 700px;
        max-width: 95%;
        padding: 50px 30px
    }

}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
    .aiosp-wrap div[class*=aios-testimonials-popup-] .aiosp-content .aios-testimonials-popup-content {
        font-size: 15px
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {
    .ip-office-det-con-btns {
        align-items: center;
    }

    .ip-office-det-con-info span a {
        line-height: 17px;
    }

    .ip-off-testi-btns a span {
        font-size: 10px !important;
    }

    .ip-office-det-testi-form {
        padding: 85px 30px;
    }

    .ofc-form-field {
        margin-bottom: 0;
    }

    .ofc-form-field input {
        height: 35px;
    }

    .ofc-form-field textarea {
        height: 100px;
    }

    .ofc-form-field label {
        line-height: 26px;
        font-size: 14px;
    }

    .testi-form-text p {
        line-height: 20px;
    }
}